%h1= t ".show_estrus"
%p#notice= notice

%p
  %b= t ".cow"
  = @cow.ear_tag
%p
  %b= t ".date"
  = l @estrus.date

= link_to t('.edit'), edit_cow_estrus_path(@cow, @estrus)
= link_to t('.back'), cow_estruses_path
